---
title: "2nd Orekit Talk - Propagating Uncertainties, by Florian Humeau"
excerpt: "The 2nd session of the “Orekit Talks” was held on the 21st of September 2023."
layout: post_orekit
publication_year: 2023
date: 2023-09-26 09:00:00 +0200
modified: 2024-02-13 15:26:20 +01:00
project: orekit
categories:
- News
tags:
- news
- symposium
- presentation
---


The 2nd session of the “Orekit Talks” was held on the 21st of September 2023.

The subject was “Propagating Uncertainties: New methods of uncertainties
propagation with Orekit”. Thanks to all the attendees and a special thanks to
Florian Humeau who presented the results of his internship at CS GROUP.

Here is the material from the talk:
* [Florian's slides][florian-slides]
* The [video][florian-recording] of the talk

Some related scientific publications:
* The Gauss Von Mises propagation method:
  [Horwood, Joshua & Poore, Aubrey. (2014). Gauss von Mises Distribution for Improved Uncertainty Realism in Space Situational Awareness][gauss-pub].
  SIAM/ASA Journal on Uncertainty Quantification. 2. 276-304. 10.1137/130917296.
* The reference for the benchmark of the different uncertainty propagation methods:
  [Horwood, Joshua & Aristoff, Jeffrey & Singh, Navraj & Poore, Aubrey. (2014). A comparative study of new non-linear uncertainty propagation methods for space surveillance][comparative-pub].
  Proceedings of SPIE - The International Society for Optical Engineering. 9092. 90920H. 10.1117/12.2051353.

**We would like to organize the next OrekitTalk, please notify us if you are
a candidate for the presentation!!!** It is open to everyone in the community,
you can present your own application or product, the only requirement is that
it is based on Orekit, and that you explain us how you used Orekit to build
it.

See you soon!

[florian-slides]: /doc/orekit-talks/20230921/orekit-talk-20230921-propagating-uncertainties-florian-humeau-slides.pdf
[florian-recording]: /doc/orekit-talks/20230921/orekit-talk-20230921-propagating-uncertainties-florian-humeau-recording.mp4
[gauss-pub]: https://www.numerica.us/wp-content/uploads/2014/12/Horwood_Poore_SIAM_2_276_2014-2-1.pdf
[comparative-pub]: https://www.numerica.us/wp-content/uploads/2016/02/Numerica_SPIE_9092_2014b.pdf
