---
title: "Orekit 12.1 released"
excerpt: "Version 12.1 is a minor release of Orekit."
layout: post_orekit
publication_year: 2024
date: 2024-06-24 08:00:00 +0200
modified: 2024-06-24 08:00:00 +0200
project: orekit
categories:
- News
tags:
- news
- release
---

The Orekit team is pleased to announce the release of Orekit version 12.1.
Version 12.1 is a minor release of Orekit, including new features and bug fixes.

The main changes are:

 - Major performance improvements in several Orekit features:

    - orbit propagation
    - orbit estimation
    - frame transformations
    - etc.

  - Implementation of specific AdaptableInterval for:

    - elevation detector
    - apside detector

  - GNSS:

      - Support for post-seismic deformation available in Sinex files
      - Splicing of Rinex clock files
      - Support for different GNSS clock modelling
      - New architecture for tropospheric models as well as new models (i.e., Askne-Nordius model, Hopfield model, and Chao mapping functions)

  - New event detector for:

    - beta angle
    - relative distance between two objects

 - Propagation:

    - support for Intelsat's 11 elements propagation
    - a new solar radiation pressure model with cylindrical shadow model

 - Miscellaneous:

    - support for Walker constellations
    - **support for Ant has been removed**
    - Several bug fixes

This version depends on Hipparchus 3.1

For complete release notes please see:
https://www.orekit.org/site-orekit-12.1/changes-report.html

The maven artifacts are available in maven central.
The source and binaries can be retrieved from the forge releases page:
https://gitlab.orekit.org/orekit/orekit/-/releases
